vscode_version = "1.90.1"

[[extensions]]
publisher_name = "github"
extension_name = "copilot"

[[extensions]]
publisher_name = "github"
extension_name = "copilot-chat"

[[extensions]]
publisher_name = "ms-toolsai"
extension_name = "jupyter"

[[extensions]]
publisher_name = "ms-vscode-remote"
extension_name = "remote-containers"

[[extensions]]
publisher_name = "usernamehw"
extension_name = "errorlens"

[[extensions]]
publisher_name = "ibm"
extension_name = "output-colorizer"

[[extensions]]
publisher_name = "nobuhito"
extension_name = "printcode"

[[extensions]]
publisher_name = "pnp"
extension_name = "polacode"

[[extensions]]
publisher_name = "lamartire"
extension_name = "git-indicators"

[[extensions]]
publisher_name = "mhutchie"
extension_name = "git-graph"

[[extensions]]
publisher_name = "britesnow"
extension_name = "vscode-toggle-quotes"

[[extensions]]
publisher_name = "mrmlnc"
extension_name = "vscode-duplicate"

[[extensions]]
publisher_name = "qcz"
extension_name = "text-power-tools"

[[extensions]]
publisher_name = "mechatroner"
extension_name = "rainbow-csv"

[[extensions]]
publisher_name = "ms-python"
extension_name = "python"

[[extensions]]
publisher_name = "rust-lang"
extension_name = "rust-analyzer"

[[extensions]]
publisher_name = "serayuzgur"
extension_name = "crates"

[[extensions]]
publisher_name = "tamasfe"
extension_name = "even-better-toml"

[[extensions]]
publisher_name = "vadimcn"
extension_name = "vscode-lldb"

[[extensions]]
publisher_name = "jock"
extension_name = "svg"

[[extensions]]
publisher_name = "james-yu"
extension_name = "latex-workshop"

[[extensions]]
publisher_name = "christian-kohler"
extension_name = "npm-intellisense"

[[extensions]]
publisher_name = "esbenp"
extension_name = "prettier-vscode"

[[extensions]]
publisher_name = "liamhammett"
extension_name = "inline-parameters"

[[extensions]]
publisher_name = "mgmcdermott"
extension_name = "vscode-language-babel"

[[extensions]]
publisher_name = "yatki"
extension_name = "vscode-surround"

[[extensions]]
publisher_name = "svelte"
extension_name = "svelte-vscode"

[[extensions]]
publisher_name = "tauri-apps"
extension_name = "tauri-vscode"

[[extensions]]
publisher_name = "bpruitt-goddard"
extension_name = "mermaid-markdown-syntax-highlighting"

[[extensions]]
publisher_name = "davidanson"
extension_name = "vscode-markdownlint"

[[extensions]]
publisher_name = "yzhang"
extension_name = "markdown-all-in-one"

[[extensions]]
publisher_name = "jnoortheen"
extension_name = "nix-ide"

[[extensions]]
publisher_name = "kamadorueda"
extension_name = "alejandra"

[[extensions]]
publisher_name = "servicenow"
extension_name = "now-vscode"
    
[[extensions]]
publisher_name = "arnoudkooicom"
extension_name = "sn-scriptsync"

[[extensions]]
publisher_name = "bradlc"
extension_name = "vscode-tailwindcss"

[[extensions]]
publisher_name = "pranaygp"
extension_name = "vscode-css-peek"

[[extensions]]
publisher_name = "stylelint"
extension_name = "vscode-stylelint"

[[extensions]]
publisher_name = "zignd"
extension_name = "html-css-class-completion"

[[extensions]]
publisher_name = "continue"
extension_name = "continue"